@charset "utf-8";

/* terms */


/* contents
----------------------------------------- */
.terms-list {
    padding: 40px 20px 60px;
}
.terms-list_li {
    margin-bottom: 32px;
}
.terms-list_li:last-child {
    margin-bottom: 0;
}
.terms-list_ttl {
    margin-bottom: 10px;
    font-size: 2.0rem;
    color: var(--c-primary-green);
}
.terms-list_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}












































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */
.terms-list {
    padding: 60px 40px 80px;
}
.terms-list_li {
    margin-bottom: 40px;
}
.terms-list_li:last-child {
    margin-bottom: 0;
}
.terms-list_ttl {
    margin-bottom: 16px;
    font-size: 2.4rem;
    color: var(--c-primary-green);
}
.terms-list_lead {
    font-size: 1.4rem;
    line-height: 2.0;
}




} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */
.terms-list {
    max-width: 880px;
    margin: 0 auto;
    padding: 110px 0 180px;
}
.terms-list_li {
    margin-bottom: 56px;
}
.terms-list_li:last-child {
    margin-bottom: 0;
}
.terms-list_ttl {
    margin-bottom: 24px;
    font-size: 3.0rem;
    color: var(--c-primary-green);
}
.terms-list_lead {
    font-size: 1.6rem;
    line-height: 1.8;
}

} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {



} /* PC end */


